<a href="#"><i class="fa fa-facebook {{this.size}}"></i></a>
<a href="#"><i class="fa fa-twitter {{this.size}}"></i></a>
<a href="#"><i class="fa fa-linkedin {{this.size}}"></i></a>
<a href="#"><i class="fa fa-instagram {{this.size}}"></i></a>
